<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="Czkj.Tools.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
    <section name="exceptionless" type="Exceptionless.ExceptionlessSection, Exceptionless.Extras" />
  </configSections>
  <userSettings>
    <Czkj.Tools.Properties.Settings>
      <setting name="mobile" serializeAs="String">
        <value />
      </setting>
      <setting name="password" serializeAs="String">
        <value />
      </setting>
      <setting name="IsRemberLogin" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="FilterTitle" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FilterWang" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FilterBrand" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FilterCategory" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="Filter3C" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FilterTmall" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FilterOther" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FilterTitleBrand" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FilterCloudTitle" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FilterCloudWang" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FilterCloudBrand" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FilterCloudBlacklist" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FilterSalePrice" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FilterCateSelectAll" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FetchShopGoodsScroll" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FilterJiYouJia" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FilterIfashion" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FilterGlobalBuy" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FilterDaiGou" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FilterSecondHand" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FilterChkOptPrice" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FilterChkOptSale" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FilterMinPrice" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="FilterMaxPrice" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="FilterMinSold" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="FilterMaxSold" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="BaokuanMaxPage" serializeAs="String">
        <value>4</value>
      </setting>
      <setting name="FenXiThreadNum" serializeAs="String">
        <value>20</value>
      </setting>
      <setting name="TongHang_nudPage" serializeAs="String">
        <value>10</value>
      </setting>
      <setting name="TongHang_nudTongPage" serializeAs="String">
        <value>5</value>
      </setting>
      <setting name="TongHang_nudDisplayCount" serializeAs="String">
        <value>10</value>
      </setting>
      <setting name="TongHang_nudMaxThread" serializeAs="String">
        <value>5</value>
      </setting>
      <setting name="TongHang_numSalesVolume" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="TongHang_numBabyNum" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="DelShopGoods_nudMinPrice" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="DelShopGoods_nudMaxPrice" serializeAs="String">
        <value>99999</value>
      </setting>
      <setting name="TongHang_numMaxBabyNum" serializeAs="String">
        <value>9999999</value>
      </setting>
      <setting name="TongHang_numMaxSalesVolume" serializeAs="String">
        <value>999999</value>
      </setting>
      <setting name="DelShopGoods_nudMinSales" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="DelShopGoods_nudMaxSales" serializeAs="String">
        <value>10000</value>
      </setting>
      <setting name="Commission_nudEventRateMin" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="Commission_nudEventRateMax" serializeAs="String">
        <value>100</value>
      </setting>
      <setting name="Commission_nudZkPriceMin" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="Commission_nudZkPriceMax" serializeAs="String">
        <value>10000</value>
      </setting>
      <setting name="Commission_nudBiz30dayMin" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="Commission_nudBiz30dayMax" serializeAs="String">
        <value>100000</value>
      </setting>
      <setting name="Commission_nudNumber" serializeAs="String">
        <value>100</value>
      </setting>
      <setting name="Commission_nudPage" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="TotalStore_numDelayed" serializeAs="String">
        <value>100</value>
      </setting>
      <setting name="TotalStore_numThread" serializeAs="String">
        <value>10</value>
      </setting>
      <setting name="TotalStore_numMinPrice" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="TotalStore_numMaxPrice" serializeAs="String">
        <value>10000</value>
      </setting>
      <setting name="TotalStore_numPayment" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="BaoBeiClear_minPrice" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="BaoBeiClear_maxPrice" serializeAs="String">
        <value>999999</value>
      </setting>
      <setting name="BaoBeiClear_minSales" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="BaoBeiClear_maxSales" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="BaoBeiClear_Batch" serializeAs="String">
        <value>300</value>
      </setting>
      <setting name="BaoBeiClear_VisitorNum" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="BaoBeiClear_BrowseNum" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="BaoBeiClear_CollectNum" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="BaoBeiClear_PlaceNum" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="BaoBeiClear_ShopCartNum" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="BaoBeiClear_EstablishDays" serializeAs="String">
        <value>14</value>
      </setting>
      <setting name="FilterMinTitle" serializeAs="String">
        <value>20</value>
      </setting>
      <setting name="FetchShopKeyWords" serializeAs="String">
        <value />
      </setting>
      <setting name="FilterConsignDate" serializeAs="String">
        <value />
      </setting>
      <setting name="SxjRepeatExecute" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="OneKeyOrderAPI" serializeAs="String">
        <value>http://192.168.0.122/services</value>
      </setting>
      <setting name="BackColor" serializeAs="String">
        <value>40, 45, 53</value>
      </setting>
      <setting name="ForeColor" serializeAs="String">
        <value>White</value>
      </setting>
      <setting name="设置" serializeAs="String">
        <value />
      </setting>
    </Czkj.Tools.Properties.Settings>
  </userSettings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-11.0.0.0" newVersion="11.0.0.0" />
      </dependentAssembly>
      <probing privatePath="dll;cef;" />
    </assemblyBinding>
  </runtime>
  <exceptionless apiKey="API_KEY_HERE" />
</configuration>